/* 
    Document   : dropdown
    Created on : Jun 2, 2012, 10:42:09 AM
    Author     : silver4e
    Description:
        менюто което се появява в последствие
        това е неговата стилизация
*/
.dropdown{
    z-index: 9999;
    visibility: hidden;
    display: block;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
    margin-left: 17px;
    margin-top: 36px;
    position: absolute;
    width: 262px;
    /*    //height: 252px;*/
    background-color: #CCC;
    -webkit-box-shadow: 7px 7px 20px rgba(49, 50, 50, 0.25);
    -moz-box-shadow:    7px 7px 20px rgba(49, 50, 50, 0.25);
    box-shadow:         7px 7px 20px rgba(49, 50, 50, 0.25);
    border: 1px solid #b5b5b5;
}

.dropdown a {
    float: left;
     white-space:normal!important;
    font-size: 12px!important;
    font-weight: bold!important;
    color: #6D6E71!important; 
    display: block!important;
    text-align: left;
    width: 90%;
    line-height: 17px!important;
    color:#6D6E71;
    margin-bottom: 0px!important;
    padding-bottom: 20px;
}

.dropdown a:hover {
    color:#000!important;
    text-shadow: none!important;
}
.arrow_up1 {
    position: relative;
    float: left;
    margin: -10px 50px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;

    border-bottom: 10px solid #CCC;
}
.arrow_up2 {
    position: relative;
    float: left;
    margin: -10px 50px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;

    border-bottom: 10px solid #CCC;
}

.arrow_up3{
    position: relative;
    float: left;
    margin: -10px 25px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;

    border-bottom: 10px solid #CCC;
}
.arrow_up4 {
    position: relative;
    float: left;
    margin: -10px 28px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;

    border-bottom: 10px solid #CCC;
}



.arrow_right {
    margin-top: 4px;
    display: inline-block;
    float: left;
    margin-right: 5px;
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 4px solid black;
}

.firstLink {
    margin-top: 15px;
    width: 96%;
    float: left;
    display: inline-block;
    position: relative;
}
.linkBlock {
    color: #000!important;
    width: 96%;
    float: left;
    display: inline-block;
    position: relative;

}